@charset "UTF-8";

/* 

	Site Name: Wrap Arts Centre
	Site URL: hdu.no
	Version: 1.0
	Author: Victor Nystad
	Author URI: http://nystad.net
	Created: 13/10-06
	Description: Building blocks

*/


/* =Level 1
-------------------------------*/
div#header:after,
div#banner:after, 
div#main:after, 
div#sub-fold:after,
div#footer:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}




div#main {width: 960px; margin: 0 auto;}

/* =Level 2
-------------------------------*/
div#header div#header-content,
div#banner div#banner-content, 
/*div#main div#main-content, */
div#sub-fold div#sub-fold-content,
div#footer div#footer-content {width: 960px; margin: 0 auto;}

div#main div#main-content {padding-left: 240px; padding-right: 240px; position: relative; overflow: auto;}

/* =Level 3
-------------------------------*/
div#main div#main-content div#column-prim {width: 100%;}
div#main div#main-content div#column-sec {width: 210px; margin-right: -300px; margin-left: 30px;} 
div#main div#main-content div#column-tert {margin-left: -100%; right: 240px; width: 210px;}
div#main div#main-content div.column {float: left; position: relative;}

div#sub-fold div#sub-fold-content div.column {width: 290px; float: left; margin-right: 30px;}
div#sub-fold div#sub-fold-content div#cinema.column {width: 320px; float: right; margin-right: 0;}

